* {
	margin: 0;
}

body main, body header{
	max-width: 70%;
	margin: auto;
}
nav a{
	text-decoration: none;
	font-family: 'Josefin Sans', sans-serif;

}

nav li{
	list-style-type: none;
	display:  inline-block;
	margin: 22px 20px;
	font-size: 18px;
}

nav li a:hover{
	color: darkblue;
}

nav{
	background-color: rgba(131, 207, 230);
	width: 100%;
	height: 65px;
	margin: 0;
	box-shadow: 0px 3px 5px gray;
	position: fixed;
}

nav ul{
	margin: 0;
}

header div {
	padding-top: 70px;
	font-size:  70px;
	font-family: 'Josefin Sans', sans-serif;
	text-transform:  uppercase;
}

header{
	padding-bottom: 30px;
	border-bottom: 1px solid gray;

}

article h2{
	margin-top: 20px;	
	font-family: 'Josefin Sans', sans-serif;
	text-transform: uppercase;
}

article p{
	margin-top: 20px;
}

header p{
	font-size:  20px;
	font-family: 'Josefin Sans', sans-serif;
	font-style: italic;
}
header, main article{
	padding-top: 50px;
}

header a{
	font-family: 'Source Serif Pro', serif;
	text-decoration: none;
}

header a:hover{
	color:  darkblue;
}

body main{
	padding-bottom: 100px;
	font-family: 'Source Serif Pro', serif;
}

article{
	text-align:  justify;
}

article a{
	text-decoration: none;
}

article span{
	font-style: italic;
}

a{
	color: steelblue;
}

.icon{
	padding-top: 20px;
}

.icon a{
	text-decoration: none;
}

.icon a:hover{
	color: darkblue;
}






